.content-desktop {display: ;}
.content-mobile {display: none; visibility:hidden;}

@media screen and (max-width: 768px) {
    
    .content-desktop {display: none; visibility:hidden;}
    .content-mobile {display: inline-block; visibility:visible;}
    .full-border-xs{
        border-bottom:none !important;
        border:solid #ccc;
        border-radius:20px;
        padding:20px;
    }
    
}